# Generated by Django 3.1.1 on 2020-10-15 16:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5_app', '0007_auto_20201014_1926'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='deskripsi',
            field=models.TextField(default='-', max_length=120, null=True, verbose_name='Deskripsi Mata Kuliah '),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='semester',
            field=models.CharField(choices=[('Gasal 2019/2020', 'Gasal 2019/2020'), ('Genap 2019/2020', 'Genap 2019/2020'), ('Gasal 2020/2021', 'Gasal 2020/2021'), ('Genap 2020/2021', 'Genap 2020/2021'), ('Others', 'Others')], default=('Gasal 2019/2020', 'Gasal 2019/2020'), max_length=120, null=True, verbose_name='Semester '),
        ),
    ]
